objects.clearObjects Removes all the user class definitions
Usage
objects.clearObjects [-i]
Description
Removes the definition of all the user classes and kill all the object instances (also instances of the builtin classes). If the -i switch is used, only the object instances are cleared but the class definitions are left unchanged. This command should be used only for debugging & testing purposes and in particular should be never used from inside an object function handler (leads to SIGSEGV :).
See also
class, objects.killclass, Object scripting

Index, Commands